[syslinux] Manually installing syslinux?

Nick Bartos spam99 at 2thebatcave.com
Wed Jun 30 05:53:05 PDT 2004

If the older system's glibc was compiled with the oldest compatible kernel
set to 2.4.20, and the new system has glibc compiled with the oldest
compatible kernel set to 2.4.26, then the new static binary will not run
on the old system.

I would like to be able to use new kernel features as they come out, and
basically I want something that I know will work in the future reguardless
of what I feel like changing in the new versions.

> On Wed, Jun 30, 2004 at 06:43:44AM -0500, Nick Bartos wrote:
>> but if it is still a compiled program, I will still have the kernel
>> backwards compatability problem, which doesn't solve anything.
> What exactly is the problem? What keeps the static binary from working in
> the old system?
> Regards,
> Luciano Rocha
> --
> Consciousness: that annoying time between naps.

More information about the Syslinux mailing list